/*main color red code-> var(--ztc-text-text-13); */
.site-logo img{width: 136px;}
.sticky .header-elements img { width:100px !important }
/*.progress-wrap {box-shadow: inset 0 0 0 2px rgb(113 103 103 / 38%);}*/
.service2-section-area .service-boxes-area:hover .service-content {
  height: 200px !important;
}
.service2-section-area .service-boxes-area .service-content{
  padding: 15px;
}
.owl-carousel .owl-item img.img-appscr {
  height: 340px;
}
.service-boxes img {
  width: 36px;
}
.testimonial-clients .testimonial-author-box{
  height: 350px;
}
.testimonial-clients{
  height: 680px;
}
.client_comp_logo {
    position: absolute;
    background: linear-gradient(90deg, rgb(241 126 132) 56%, #e2d5d5 100%);
    border-radius: 10px;
    width: 200px;
    margin-left: 147px;
    top: -15px;
    right: -10px;
    z-index: 10;
    height: 80px;
    box-shadow: 3px 3px 3px #2a2a2aa8;
    padding: 5px;
}
.client_comp_logo img {
    height: 100%;
    margin: 0 auto;
    width: auto !important;
}
.footer4-section-area .logo-content img { width: 160px; }
.mobile-logo img,.mobile-sidebar .logos img { width : 80px; }
@media (min-width: 1200px) {
  .service-boxes {
    height: 364px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .service-boxes {
    height: 436px;
  }
  .testimonial-clients .testimonial-author-box{
    height: 390px;
  }
  .testimonial-clients{
    height: 720px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .service-boxes {
    height: 556px;
  }
  .owl-carousel .owl-item img.img-appscr {
    height: 250px;
  }
  .testimonial-clients .testimonial-author-box{
    height: 490px;
  }
  .testimonial-clients{
    height: 785px;
  }
}
@media (min-width: 576px) and  (max-width: 767px) {
  .service-boxes {
    height: 500px;
  }
  .owl-carousel .owl-item img.img-appscr {
    height: 200px;
  }
  .testimonial-clients .testimonial-author-box{
    height: 380px;
  }
  .testimonial-clients{
    height: 680px;
  }
}
@media (max-width: 575px) {
  .service-boxes {
    min-height: 200px;
  }
  .about3-section-area,.service2-section-area,.testimonial1-section-area,.service4-section-area{
    padding-top: 100px !important;
  }
  .owl-carousel .owl-item img.img-appscr {
    height: 200px;
  }
  .testimonial-clients .testimonial-author-box{
    height: 480px;
  }
  .testimonial-clients{
    height: 785px;
  }
}
.input-area.error input, 
.input-area.error textarea {
  border: 2px solid #dd4b39;
}